# posteriorfit-recursive.R


# Load libraries
library(MSBVAR)

# Load the data and setup for the models
load("data_and_structure200705.RData")

# Fits a log MDD for a recursive model

M1 <- szbvar(window(Y.AFP.means, end=c(2005,3)),
              p=p, z=window(z2, end=c(2005, 3)),
              lambda0=lambda0, lambda1=lambda1,
              lambda3=lambda3, lambda4=lambda4,
              lambda5=lambda5, mu5=mu5,
              mu6=mu6,
              qm=qm)


